# Generated by Django 4.1.7 on 2023-03-03 19:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0009_alter_questionpassing_answer'),
    ]

    operations = [
        migrations.AddField(
            model_name='lessonpassing',
            name='question_ids',
            field=models.CharField(max_length=2048, null=True),
        ),
        migrations.AlterField(
            model_name='answer',
            name='answer',
            field=models.CharField(max_length=2048, null=True),
        ),
        migrations.AlterField(
            model_name='answer',
            name='details',
            field=models.CharField(max_length=2048, null=True),
        ),
        migrations.AlterField(
            model_name='lessonpassing',
            name='details',
            field=models.CharField(max_length=2048, null=True),
        ),
        migrations.AlterField(
            model_name='question',
            name='question',
            field=models.CharField(max_length=2048, null=True),
        ),
        migrations.AlterField(
            model_name='questionpassing',
            name='details',
            field=models.CharField(max_length=2048, null=True),
        ),
        migrations.AlterField(
            model_name='review',
            name='comment',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
